<?php
$z[0]=Array("field","中国,福建,福建省,创业,无",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(林春茵)甘巧萍46岁时决定创业，她在家乡开办的食用菌种植场雇佣了好几位像她一样的闽北农村女人。",77,257);
$z[1][4]['name']="description";
$z[2]=Array("field","150万元小额无息贷款投闽带动“她创业”",259,351);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",353,407);
$z[3][4]['name']="writer";
$z[4]=Array("field","",409,448);
$z[4][4]['name']="source";
$z[5]=Array("field","",450,490);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/gat/taiwan/201508/04/15475.html\">福建</a>省妇联副主席包方暗示，该女性<a href=jiaoyu/201585.html\">创业</a>基金2015年投放福建的150万元贷款将花落古田、建宁、永定、诏安四个县，“按照当地地域特色，集中用于扶持当地女性开展农产品栽培及牲畜养殖，趁着民众创业万众创新的浪潮，助力福建女性创业。”<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　这笔小额<a href=baixing/201512/44106.html\">无</a>息贷款来自<a href=news/junshi/201509/03/21622.html\">中国</a>妇女发展基金会@她创业打算-玫琳凯女性创业基金。当天，中国妇女发展基金会、<a href=news/gat/gangao/201508/01/15032.html\">福建省</a>妇联、福建省工商局以及玫琳凯(中国)化妆品有限公司(以下简称“玫琳凯中国”)在福州联合举办该创业基金启动仪式，将150万元基金正式投放福建。</p>\r\n\n<p>　　“资金短缺往往是农村女性创业的最大困难。透过@她创业打算，女性可以通过自身积极获得成功，”玫琳凯(中国)营运区域总监赵始萌暗示，通过提供小额无息循环贷款的方式为中国女性打造创业平台，实现经济赋能。</p><p>　　福州12月17日电 (林春茵)甘巧萍46岁时决定创业，她在家乡创办的食用菌栽培场雇佣了好几位像她一样的闽北农村女人。17日，她申领到一笔10万元(人民币，下同)无息贷款，“一下子全身轻松了，只管放手去做。”</p>\r\n\n<p>　　“玫琳凯女性创业基金”开办于2001年，是玫琳凯中国携手中国妇基会开办的恒久合作项目。近15年来，全国已有70000名女性从中受益，基金滚动总额已经超过3000万元。(完)",492,2356);
$z[6][4]['name']="body";
$z[7]=Array("field","",2358,2397);
$z[7][4]['name']="litpic";

?>